@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : home.css
	Description : TopPage styls
	Copyright   :
	
-------------------------------------------------- */

/* adjusting
================================================== */
#mainContainer {
	margin-top: 30px;
}
#mainContents {
	float: left;
	width: 700px;
}
#mainContents h1 {
	position: absolute;
	left: -9999px;
}
#mainContents ul {
	margin: 0;
}

#sideBar {
	position: static;
	float: right;
	width: 230px;
}
#sideBar #adjustHeight {
	/*height: 307px;*/
}


/* common elements
================================================== */
#mainContents div.sectionHeader {
	position: relative;
	margin: 0 0 15px 0;
	border-bottom: solid 1px #cccccc;
	zoom: 1;
}
#mainContents div.sectionHeader ul {
	position: absolute;
	right: 0;
	bottom: 5px;
}
#mainContents div.sectionHeader ul li {
	display: inline;
	margin-left: 5px;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}
#mainContents div.sectionHeader ul li.rss {
	padding: 0;
	background: none;
}

#mainContents2 div.sectionHeader {
	position: relative;
	margin: 0 0 15px 0;
	border-bottom: solid 1px #cccccc;
	zoom: 1;
}
#mainContents2 div.sectionHeader ul {
	position: absolute;
	right: 0;
	bottom: 5px;
}
#mainContents2 div.sectionHeader ul li {
	display: inline;
	margin-left: 5px;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}
#mainContents2 div.sectionHeader ul li.rss {
	padding: 0;
	background: none;
}


/* promotionArea
================================================== */
#promotionArea {
	margin: 0 0 29px 0;
}
#promotionArea #promotionVisal {
	position: relative;
	width: 696px;
	height: 212px;
	overflow: hidden;
    border: solid 2px #3400ce;

}
#promotionArea #promotionVisal li {
/*	display: none;*/
}
#promotionArea #promotionButtons {
    padding: 4px 0 0;
    background: #3300CC;
    display: none;
}
#promotionArea #promotionButtons ul {
    width: 100%;
    display: table;
    table-layout: fixed;
    border-spacing: 6px 0px;
    border-collapse: separate;
    border-bottom: 2px solid #3300CC;
    padding: 0 0 4px;
}
#promotionArea #promotionButtons ul:after{
    display: none;
}
#promotionArea #promotionButtons li {
    display: table-cell;
    vertical-align: middle;
    color: #3300CC;
    font-weight: bold;
    font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    background:#E1E1E1 ;
    border: 1px solid #E1E1E1;
    height: 28px;
    *display: inline;
    *zoom: 1;
    *margin: 7px 0px 7px 7px ;
}
#promotionArea #promotionButtons li.current {
    background:#28019C;
}
#promotionArea #promotionButtons li.blank_cell {
    background:none;
    border-color: transparent;
}
#promotionArea #promotionButtons li a {
    text-decoration: none;
    display: block;
    color: #3300CC;
    line-height: 1;
    font-size: 11px;
    padding: 0 7px 0px 7px;
    *padding: 7px 7px 7px 7px;
}
#promotionArea #promotionButtons li.current a{
    color: #fff;
}



/* serviceSection
================================================== */
#serviceSection {
	margin-bottom: 30px;
}
#serviceSection h2{
	border-bottom: solid 2px #3300cb;
	font-size: 0;
}

#serviceSection div.clearfix {
	padding: 10px 12px 13px 13px;
	background: url(/img/service_bg.gif) no-repeat left bottom;
}

/* researchInfo */
#serviceSection #internetResearch,
#serviceSection #systemTool {
	float: left;
}
#serviceSection #realResearch,
#serviceSection #analyticalMethod {
	float: right;
}
#serviceSection div.researchInfo {
	width: 325px;
	overflow: hidden;
}
#serviceSection div.researchInfo h3 {
	margin: 0 0 8px 0;
}
#serviceSection div.researchInfo p {
	line-height: 1.5;
	margin: 0 0 16px 0;
	padding: 0 4px;
}
#serviceSection div.researchInfo p.toList {
	margin: 12px 0 0 0;
	text-align: right;
}
#serviceSection div.researchInfo p.toList a {
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}
#serviceSection div.researchInfo ul.inernetLinks {
	position: relative;
	top: -3px;
	width: 330px;
	height: 72px;
}
#serviceSection div.researchInfo ul.inernetLinks li {
	float: left;
	margin: 0 0 1px 0;
	width: 165px;
}
#serviceSection div.researchInfo ul.defaultLinks {
	position: relative;
	width: 332px;
}
#serviceSection div.researchInfo ul.defaultLinks li {
	float: left;
	width: 166px;
}
#serviceSection div.researchInfo ul.defaultLinks li span {
	padding: 0 0 0 3px;
}
#systemTool ul.defaultLinks {
	min-height: 108px;
	height: auto !important;
	height: 108px;
}


/* pressSection & reportSection & utilitySection
================================================== */
#pressSection {
	margin: 0 0 20px 0;
}
#utilitySection {
	padding: 15px 0 0 0;
	border-top: solid 1px #cccccc;
}
#pressSection ul.clearfix li,
#reportSection ul.clearfix li,
#utilitySection ul.clearfix li {
	float: left;
	width: 348px;
	margin: 0 0 1em 0;
}
#pressSection ul.clearfix li.odd,
#reportSection ul.clearfix li.odd,
#utilitySection ul.clearfix li.odd {
	clear: both;
}
#pressSection ul.clearfix li span,
#reportSection ul.clearfix li span,
#utilitySection ul.clearfix li span {
	display: block;
	padding: 0 10px 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.65em;
}
#pressSection ul.clearfix li img,
#reportSection ul.clearfix li img,
#utilitySection ul.clearfix li img {
	position: relative;
	top: 2px;
	margin:0 0 0 5px;
	background: #ffffff;
	vertical-align: baseline;
}


/* sideBar
================================================== */
#sideBar {
	width: 230px;
}

/* inquiryInfoCombo */
#sideBar div.inquiryInfoCombo {
	margin: 0 0 5px 0;
	padding: 4px;
	border: solid 1px #cccccc;
	background: #e6e6e6 none;
}

/* inquiryInfoCombo */
#sideBar div.siteSearch {
	padding: 3px 5px 3px 5px;
}

/* banners */
#sideBar ul.banners {
	margin-bottom: 30px;
}

/* privacyItems */
#sideBar #privacyItems {
	border-top: solid 1px #cccccc;
	font-size: 75%;
	line-height: 1.5;
}
#sideBar #privacyItems dl {
	padding: 10px 0;
	border-bottom: solid 1px #cccccc;
}
#sideBar #privacyItems dl.clearfix dt {
	width: 72px;
}
#sideBar #privacyItems dl.clearfix dd {
	width: 156px;
}
#sideBar #privacyItems dl.clearfix dt,
#sideBar #privacyItems dl.clearfix dd {
	display: table-cell;
	vertical-align: middle;
}
* html #sideBar #privacyItems dl.clearfix dt,
* html #sideBar #privacyItems dl.clearfix dd {
	display: inline;
	zoom: 1;
}
*:first-child+html #sideBar #privacyItems dl.clearfix dt,
*:first-child+html #sideBar #privacyItems dl.clearfix dd {
	display: inline;
	zoom: 1;
}
#sideBar #privacyItems dl.clearfix dd span {
	display: block;
}
#sideBar #privacyItems dl.jmra dt {
	display: block;
	margin-bottom: 5px;
}



/* footerBanners */
#footerBanners {
	clear: both;
}
#footerBanners ul {
	padding: 30px 0 20px 0;
	list-style: none;
}
#footerBanners li {
	float: left;
	margin: 0 14px 0 0;
}
#footerBanners li.lastChild {
	margin: 0;
}


/* footerBanners2 */
#footerBanners2 {
	clear: both;
}
#footerBanners2 ul {
	padding: 0px 0 20px 0;
	list-style: none;
}
#footerBanners2 li {
	float: left;
	margin: 0 14px 0 0;
}
#footerBanners2 li.lastChild {
	margin: 0;
}


